[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Confused about netinst

On Sat, May 09, 2009 at 09:02:59PM +0100, Muzer wrote:
> Daryl Styrk wrote:
>> On Sat, May 09, 2009 at 10:45:30PM +0300, Andrei Popescu wrote:
>> That has been my experience with the installer and a Intel Corporation
>> PRO/Wireless 4965 AG or AGN.  You will run into a section asking you if
>> you'd like to load firmware from another device such as a USB disk.
>> However the one time I did try to load the firmware it failed.  That was a
>> while ago and could very easily been user error.  I asked about WPA/WPA2
>> support coming and was told it is being worked on and should be
>> incorporated in the Squeeze installer.  
> I'm not interested in WPA{,2} support. The output from lspci is: 05:01.0  
> Network controller: RaLink RT2600 802.11 MIMO
> I think the module it uses is "rt2x00pci". Not sure what firmware, if  
> any, it uses; how can I check on my current installation?
> Will this work "out of the box" with the network install?

I'm not exactly sure for you.  The installer did detect the firmware
required and asked if I'd like to load it from USB.  I'd say throw in the
NetInstallCD and see.. Come back with what it asks for and then we can
track it down.  

$ locate firmware |grep ucode

If I remember correctly the installer was asking for the 4965 ucode.

Daryl Styrk
Naples, FL USA

Reply to: